Source: python-markdown-rundoc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://gitlab.com/nul.one/markdown-rundoc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-markdown-rundoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markdown-rundoc
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0

Package: python3-markdown-rundoc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Set of markdown extensions used by rundoc utility
 Markdown extensions used by rundoc project. This
 extension adds Rundoc Code Blocks to Python-Markdown.
